module("resources.daysaver", package.seeall)

codecs = {
    ["wideband"]   = {"PCMA", "PCMU", "G729"},
    ["narrowband"] = {"G729", "PCMA", "PCMU"}
}

local function __load_defaults()
    local config = nil
    local fp = io.open("./resources/daysaver_defaults.json")
    if fp then
        config = require"dkjson".decode(fp:read ("*a"))
        io.close (fp)
    end
    return config
end

daysaver_defaults = __load_defaults()
